"use strict";
cc._RF.push(module, '0785fNA00VNF4JiJJWt3EFB', 'PhysicsSettings');
// scripts\PhysicsSettings.js

"use strict";

var physicsManager = cc.director.getPhysicsManager();
physicsManager.enabled = true;

physicsManager.debugDrawFlags = 0;
// cc.PhysicsManager.DrawBits.e_aabbBit |
// cc.PhysicsManager.DrawBits.e_pairBit |
// cc.PhysicsManager.DrawBits.e_centerOfMassBit |
// cc.PhysicsManager.DrawBits.e_jointBit |
// cc.PhysicsManager.DrawBits.e_shapeBit
// ;

cc._RF.pop();